RubyGems Navigation menu

fluent-plugin-azureeventhubs 0.0.6

Fluentd output plugin for Azure Event Hubs

Versions:

  1. 0.0.6 - September 06, 2017 (8 ko)
  2. 0.0.5 - May 15, 2017 (8 ko)
  3. 0.0.4 - September 01, 2016 (7,5 ko)
  4. 0.0.3 - May 05, 2016 (7,5 ko)
  5. 0.0.2 - January 19, 2015 (7,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

Dépendances de Development (2):

Propriétaires:

Auteurs:

  • Hidemasa Togashi, Toddy Mladenov, Justin Seely

Total de contrôle SHA 256:

34d4250b097a75a69fd6df5614c5bea2d308add9336a7b3ba5db1d546e240c07

Total de téléchargements 8 764

Pour cette version 3 518

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: